@charset "utf-8";
/* CSS Document */
* {
	padding: 0;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	font-family: "MS UI Gothic", osaka, arial, helvetica, sans-serif!important;
}
body {
	background-image: url(https://images.happytuk.co.jp/template/la/files/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
ul {
	list-style: none;
	padding: 0px;
	text-align: center;
	margin: 0;
}
li {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
}
.brand {
	z-index: 10005;
	background: #1b1b1b;
	height: 38px;
	position: relative;
}
#headerInfo {
	background: rgb(255, 255, 255);
	height: 40px;
	position: relative;
}
#loginInfo {
	margin: 10px 10px 0px 20px;
	font-size: 12px;
	float: right;
}
.snsList {
	margin: 10px 20px 0px;
	padding-left: 10px;
	border-left-color: rgb(217, 217, 217);
	border-left-width: 1px;
	border-left-style: solid;
	float: right;
}
.header {
	position: relative;
	height: 100px;
	z-index: 10;
}
.header a {
	display: block;
	width: 150px;
	height: 100px;
	margin: 0 auto;
	background-image: url(https://images.happytuk.co.jp/template/la/files/logo.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.header h2 img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 960px;
	height: 80px;
}
#loginInfo .btn_login {
	background: rgb(7, 179, 185);
	border-radius: 2px;
	text-align: center;
	width: 90px;
	height: 20px;
	color: rgb(255, 255, 255);
	line-height: 20px;
	margin-left: 10px;
	display: inline-block;
}
#loginInfo .btn_logout {
	border-radius: 2px;
	width: 90px;
	height: 20px;
	text-align: center;
	color: rgb(255, 255, 255);
	line-height: 20px;
	margin-left: 10px;
	background: rgb(84, 84, 84);
	display: inline-block;
}
font { vertical-align: inherit; }
.main-nav {
	background: #1b1b1b;
	height: 49px;
}
.main-nav_area {
	width: 960px;
	height: 49px;
	margin: 0 auto;
}
.main-nav li {
	float: left;
	width: 192px;
	height: 48px;
	overflow: hidden;
	box-sizing: border-box;
}
.main-nav li img {
	width: auto;
	height: auto;
}
.main-nav_promotion { }
.sub-nav {
	background-color: rgba(0,0,0,.85);
	position: absolute;
	width: 100%;
	z-index: 10003;
	opacity: 0;
	display: none;
	font-size: 12px;
}
.sub-nav_area {
	width: 960px;
	margin: 0 auto;
	position: relative;
	display: table;
}
.sub-nav_list {
	width: 160px;
	/*border-right: solid 1px #565a5c;*/
	display: table-cell;
	height: 100%;
	position: relative;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
	background: none;
}
.sub-nav_list:hover { background-color: #4d5153; }
.sub-nav_list:first-child { /*border-left: solid 1px #565a5c;*/ }
.sub-nav_list ul:not(:first-of-type) { /*border-top: 1px solid #565a5c;*/ }
.sub-nav ul {
	padding: 16px 0;
	margin: 0 2px;
}
.sub-nav li a {
	width: 150px;
	padding: 4px 5px;
	display: block;
	box-sizing: border-box;
	color: #ccc;
}
.sub-nav li a:hover { color: #fff; }
.sub-nav dl {
	padding: 6px 0;
	margin: 0 2px;
	border-bottom: solid 1px #565a5c;
}
.sub-nav dt a {
	width: 150px;
	padding: 3px 5px;
	display: block;
	box-sizing: border-box;
	color: #ccc;
}
.sub-nav dd a {
	width: 139px;
	padding: 3px 5px 3px 16px;
	display: block;
	box-sizing: border-box;
	color: #ccc;
}
.main_bg {
	position: relative;
	height: 1%;
	background-color: #fff;
	border: solid #bbbbbb 1px;
	color: #404040;
	width: 940px;
	margin: 0 auto 2em;
	;
}
#breadcrumb {
	width: 100%;
	height: 27px;
	line-height: 27px;
	overflow: hidden;
	color: #404040;
}
#breadcrumb ul {
	width: 940px;
	margin: 0 auto;
	/*background: url(//web.archive.orghttps://img.finalfantasyxiv.com/lds/h/d/6MPl3saVRfk_TlwNb-Oxx5mvUk.png) repeat-x 0 0 #fff; */
}
#breadcrumb li {
	float: left;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	height: 27px;
	zoom: 1;
	margin-right: 6px;
}
.breadcrumb_home { position: relative; }
.breadcrumb_home:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 12px;
	height: 24px;
	/*background: url(//web.archive.orghttps://img.finalfantasyxiv.com/lds/h/v/Yt8Dce_OF5-fscApr2T5i_g5fI.png) no-repeat right top;*/
}
.breadcrumb_home a,
.breadcrumb_home span {
	display: block;
	width: 31px;
	height: 20px;
	padding: 0 12px 0 0;
	margin: 4px 4px 0 8px;
	background: url(https://images.happytuk.co.jp/template/la/files/breadcrumb_home.png) no-repeat left top;
}
.breadcrumb_link {
	position: relative;
	display: block;
	padding-right: 19px;
	margin-right: 8px;
	line-height: 27px;
	color: #adadad !important;
}
.breadcrumb_link:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 12px;
	height: 24px;
	/*background: url('//web.archive.orghttps://img.finalfantasyxiv.com/lds/h/v/Yt8Dce_OF5-fscApr2T5i_g5fI.png') no-repeat right top;*/
}
.heading_title {
	width: 940px;
	margin: 0 auto 10px;
	padding: 4px 8px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #fff;
	background-color: #293c66;
	-moz-box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.25) inset 0px -1px 0px 0px rgba(0,0,0,0.1) inset 1px 0px 0px 0px rgba(0,0,0,0.1) inset -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
	-webkit-box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.25) inset 0px -1px 0px 0px rgba(0,0,0,0.1) inset 1px 0px 0px 0px rgba(0,0,0,0.1) inset -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
	box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.25) inset 0px -1px 0px 0px rgba(0,0,0,0.1) inset 1px 0px 0px 0px rgba(0,0,0,0.1) inset -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
	-moz-border-radius: 32px;
	-webkit-border-radius: 32px;
	border-radius: 32px;
}
.main_top { /*padding-top: 20px;*/ }
.main_left {
	float: right;
	width: 620px;
}
.main_side {
	float: left;
	width: 300px;
	margin-right: 10px;
	border-right: solid 1px #bbb;
}
.main_rside_bnr { margin-bottom: 10px !important; }
.main_contents a { color: #2556b8; }
img {
	border: 0;
	vertical-align: bottom;
}
.main_rside_bnr--forums {
	display: block;
	width: 100px;
	height: 62px;
	float: left;
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	border-top-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	border-bottom-left-radius: 6px;
	overflow: hidden;
	background: #ccc4ad;
	-moz-box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.25) inset, 0px -1px 0px 0px rgba(0,0,0,0.1) inset, 1px 0px 0px 0px rgba(255,255,255,0.25) inset, -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
	-webkit-box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.25) inset, 0px -1px 0px 0px rgba(0,0,0,0.1) inset, 1px 0px 0px 0px rgba(255,255,255,0.25) inset, -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
	box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.25) inset, 0px -1px 0px 0px rgba(0,0,0,0.1) inset, 1px 0px 0px 0px rgba(255,255,255,0.25) inset, -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
}
.main_rside_bnr--mog_station {
	display: block;
	width: 100px;
	height: 62px;
	float: left;
	overflow: hidden;
	background: #e6e6e6;
	-moz-box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.25) inset, 0px -1px 0px 0px rgba(0,0,0,0.1) inset, 1px 0px 0px 0px rgba(255,255,255,0.25) inset, -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
	-webkit-box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.25) inset, 0px -1px 0px 0px rgba(0,0,0,0.1) inset, 1px 0px 0px 0px rgba(255,255,255,0.25) inset, -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
	box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.25) inset, 0px -1px 0px 0px rgba(0,0,0,0.1) inset, 1px 0px 0px 0px rgba(255,255,255,0.25) inset, -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
}
.main_rside_bnr--blog {
	display: block;
	width: 100px;
	height: 62px;
	float: left;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
	border-top-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px;
	overflow: hidden;
	background: #1b2a59;
	-moz-box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.25) inset, 0px -1px 0px 0px rgba(0,0,0,0.1) inset, 1px 0px 0px 0px rgba(255,255,255,0.25) inset, -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
	-webkit-box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.25) inset, 0px -1px 0px 0px rgba(0,0,0,0.1) inset, 1px 0px 0px 0px rgba(255,255,255,0.25) inset, -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
	box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.25) inset, 0px -1px 0px 0px rgba(0,0,0,0.1) inset, 1px 0px 0px 0px rgba(255,255,255,0.25) inset, -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
}
.mb10.download_link {
	margin-bottom: -1px;
}
.mb10.serial {
	background-image: url(https://images.happytuk.co.jp/template/la/files/serial.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	position:relative;
	width:300px;
	height:120px;
	padding-top:1px;
}
.mb10.serialNew {
	background-repeat: no-repeat;
	background-position: 0 0;
	position:relative;
	width:300px;
	height:120px;
	padding-top:1px;
}
.mb10.serial a {
	float:left;
	margin-top:84px;
	margin-left:110px;
}
.mb10.serial a+a {
	margin-left:10px;
}
.maint {
	background-image: url(https://images.happytuk.co.jp/template/la/files/maintain.png);
	height: 173px;
	background-repeat: no-repeat;
	background-position: left top;
	color: transparent;
	margin-bottom: -13px;
	position: relative;
	z-index: 1;
	font-size:0px;
}
.maintNew {
	height: 173px;
	background-repeat: no-repeat;
	background-position: left top;
	color: transparent;
	margin-bottom: -13px;
	position: relative;
	z-index: 1;
	font-size:0px;
}
.conducting_area { width: 300px;/*height: 358px;*//*background: url(//web.archive.orghttps://img.finalfantasyxiv.com/lds/h/2/3DTYpzZOKk0EQGgtq84IWpGFXU.png) no-repeat center top;*//*margin-bottom: 10px;*/
}
.conducting_area .inr:after {
	display: table;
	clear: both;
	content: "";
	background-color: #09F;
}
.conducting_area .inr a { float: left; }
.conducting_area .inr a img {
	width: auto;
	height: auto;
	display: block
}
.conducting_area .inr a:nth-child(1) { /*margin-bottom: 2px;*/ }
.conducting_area .inr a:nth-child(2) { /*margin-bottom: 3px;*/ }
.bt_conducting { /*width: 284px;
	height: 40px;
	display: block;
	overflow: hidden;*/ }
.conducting_area .bt_ft_migration {
	width: 260px;
	height: 40px;
	display: block;
	margin: 0 auto;
	overflow: hidden;
}
.game_str img {
	width: auto;
	height: auto;
}
.heading--side {
	position: relative;
	padding: 4px 8px 4px 10px;
	font-weight: bold;
	color: #fff;
	background-color: #293c66;
	-moz-box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.25) inset 0px -1px 0px 0px rgba(0,0,0,0.1) inset 1px 0px 0px 0px rgba(0,0,0,0.1) inset -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
	-webkit-box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.25) inset 0px -1px 0px 0px rgba(0,0,0,0.1) inset 1px 0px 0px 0px rgba(0,0,0,0.1) inset -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
	box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.25) inset 0px -1px 0px 0px rgba(0,0,0,0.1) inset 1px 0px 0px 0px rgba(0,0,0,0.1) inset -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	border-top-left-radius: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
	border-top-right-radius: 6px;
}
.heading--side_icon {
	position: absolute;
	top: 50%;
	right: 8px;
	width: 16px;
	height: 16px;
	margin-top: -8px;
}
.heading--side h2,
.heading--side h3,
.heading--side h4 { font-size: 16px; }
input,
select {
	vertical-align: middle;
	border: none;
}
.heading--side--lead {
	padding: 0 10px 4px 0;
	font-size: 12px;
	font-weight: bold;
	color: #404040;
}
.entry {
	position: relative;
	width: 100%;
}
.entry * {
	word-break: normal;
	word-break: break-word;
	word-wrap: break-word;
}
.entry_activity * {
	word-break: normal;
	word-break: break-word;
	word-wrap: break-word;
}
.entry_activity_box {
	display: table-cell;
	vertical-align: top;
}
.entry_activity_time {
	font-size: 12px;
	color: #999;
	display: block;
}
.side_list_box .entry_activity_txt { width: 222px; }
.entry_activity_txt {
	font-size: 12px;
	color: #404040;
}
.entry_activity_link {
	position: absolute;
	top: 8px;
	left: 10px;
	display: block;
	width: 50px;
	height: 50px;
}
.entry_chara_icon {
	position: relative;
	display: table-cell;
	vertical-align: middle;
	width: 50px;
	height: 50px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.entry_chara_icon img {
	position: absolute;
*/ 	top: 5px;
	left: 5px;
	display: block;
}
.icon-list_side { /*background: url(//web.archive.orghttps://img.finalfantasyxiv.com/lds/h/2/jM9GlSaChPCkJrGr3Jan1xnQvk.png) no-repeat 0 0;*/ }
.heading--side--sm {
	padding: 16px 10px 6px;
	border-bottom: solid 1px #ccc;
	font-size: 12px;
	font-weight: bold;
	color: #404040;
}
.entry_ranking {
	position: relative;
	display: block;
	min-height: 67px;
}
.entry_ranking_link {
	position: relative;
	display: table;
	width: 100%;
	overflow: hidden;
	background-color: #eee;
	-moz-box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.25) inset, 0px -1px 0px 0px rgba(0,0,0,0.1) inset, 1px 0px 0px 0px rgba(0,0,0,0.1) inset, -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
	-webkit-box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.25) inset, 0px -1px 0px 0px rgba(0,0,0,0.1) inset, 1px 0px 0px 0px rgba(0,0,0,0.1) inset, -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
	box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.25) inset, 0px -1px 0px 0px rgba(0,0,0,0.1) inset, 1px 0px 0px 0px rgba(0,0,0,0.1) inset, -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.entry_ranking_rank {
	display: table-cell;
	width: 48px;
	height: 67px;
	padding-left: 10px;
	text-align: center;
	vertical-align: middle;
	font-family: 'Noto Sans', sans-serif;
	font-size: 40px;
	color: #404040;
	line-height: 1;
}
.entry_ranking_data .entry_name { width: 174px; }
.entry_ranking_data {
	display: table-cell;
	width: 242px;
	height: 67px;
	padding: 0 10px 0 58px;
	vertical-align: middle;
	text-align: left;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.entry_name {
	width: 100%;
	overflow: hidden;
	font-size: 14px;
	line-height: 1.2;
	color: #404040;
	font-weight: bold;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.entry_world {
	font-size: 10px;
	color: #999;
	line-height: 1.4;
}
.entry_ranking_face {
	display: block;
	width: 50px;
	height: 50px;
	position: absolute;
	top: 50%;
	left: 56px;
	margin-top: -25px;
	border-radius: 50px;
	overflow: hidden;
}
.main_banner {
	width: 960px;
	margin: 0 auto;
	padding-bottom: 30px;
}
.main_banner li {
	float: left;
	margin: 0 20px 10px 0;
}
.link_sp-site {
	width: 100%;
	padding: 8px 0;
	background: #4d5153;
	text-decoration: center;
	text-align: center;
	position: relative;
	z-index: 10;
}
.link_sp-site a {
	display: inline-block;
	padding-left: 20px;
	font-size: 10px;
	color: #ccc;
	line-height: 1;
	position: relative;
}
.l_footer { width: 100%; }
#footerInfo {
	background: rgb(255, 255, 255);
	border-top-color: rgb(227, 226, 226);
	border-bottom-color: rgb(227, 226, 226);
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#productInformation {
	margin: 0px auto;
	width: 580px;
	height: 29px;
	padding-top: 7px;
	border-top-color: rgb(227, 226, 226);
	border-top-width: 1px;
	border-top-style: solid;
	position: relative;
}
#productInformation dt:first-child {
	padding-left: 0px;
	border-left-color: currentColor;
	border-left-width: medium;
	border-left-style: none;
}
#productInformation dt {
	line-height: 1;
	padding-left: 20px;
	border-left-color: rgb(167, 167, 167);
	border-left-width: 2px;
	border-left-style: solid;
	float: left;
}
#productInformation dd {
	line-height: 1;
	padding-right: 20px;
	float: left;
}
#footerLink {
	margin: 0px auto;
	width: 566px;
	height: 30px;
	padding-top: 7px;
}
#footerLink li {
	margin-right: 25px;
	float: left;
}
#footerLink li a {
	background: url(//web.archive.orghttps://images.happytuk.co.jp/template/cls/image/icon_link.png) no-repeat left;
	padding-left: 15px;
}
#footerLink::after {
	height: 0px;
	clear: both;
	display: block;
	visibility: hidden;
	content: "";
}
footer ul.attention {
	margin: 20px auto 0px;
	padding: 0px 0px 10px;
	text-align: center;
	color: rgb(125, 124, 124);
	font-size: 12px;
}
.attention li { display: block; }
footer small {
	margin: 0px auto;
	width: 100%;
	text-align: center;
	display: block;
	padding-bottom: 10px;
}
small {
	color: rgb(125, 124, 124);
	font-size: 12px;
}
.page-top {
	height: 48px;
	position: absolute;
	top: 12px;
	right: 0;
	text-align: center;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 100;
}
.page-top_btn--absolute {
	position: absolute;
	bottom: 0;
	right: 64px;
	opacity: 1;
}
.page-top_btn {
	content: "";
	display: block;
	width: 48px;
	height: 48px;
	background-position: -59px 0;
	-moz-background-size: 107px auto;
	-o-background-size: 107px auto;
	-webkit-background-size: 107px auto;
	background-size: 107px auto;
	display: block;
	/*background-image: url('//web.archive.orghttps://img.finalfantasyxiv.com/lds/h/Y/yhxjLrVpGk5ecxvFUlvvn3WNuU.png');*/
	background-repeat: no-repeat;
	position: fixed;
	bottom: 12px;
	right: -48px;
	opacity: 0;
	cursor: pointer;
}
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
img,
strong,
small,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
input,
button,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
figure,
figcaption {
	margin: 0;
	padding: 0;
}
article,
aside,
figcaption,
figure,
video,
audio,
footer,
header,
hgroup,
menu,
nav,
section { display: block; }
ol,
ul { list-style: none; }
a {
	text-decoration: none;
	color: #2556b8;
	transition: color 0.3s ease;
	-moz-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	-webkit-transition: color 0.3s ease;
	cursor: pointer;
}
a:hover,
a:focus,
a:active {
	text-decoration: none;
	color: #252525;
}
img {
	vertical-align: middle;
	height: auto;/*max-width: 100%;*/
}
button,
label { cursor: pointer; }
button::-moz-focus-inner, input::-moz-focus-inner {
padding:0;
border:0;
}
img,
fieldset,
button {
	border: 0;
	vertical-align: top;
}
html,
body {
	margin: 0;
	padding: 0;
	/*height: 100%;  needed for container min-height */
	background-color: #fff
}
.mainSlide {
	height: 242px;
	margin-left: -20px;
	margin-bottom: 20px;
}
.mainSlide img { width: auto !important; }
.swiper-pagination {
	margin-left: 25%;
	top: 215px;
}
.swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	margin: 0 3px;
	background-color: transparent;
	border: 1px solid #f63574;
	opacity: 1;
}
.swiper-pagination-bullet-active { background: #f63574; }
.tabMenu {
	width: 600px;
	position: relative;
	padding-bottom: 40px;
	margin-top: 20px;
}
.tabs {
	display: table;
	width: 100%;
	/*border-bottom: solid 4px #ffd6d6;*/
	list-style: none;
	padding: 0;
	margin-bottom: -1px;
	position: relative;
	z-index: 1;
}
.tabs .tab {
	float: left;
	height: 45px;
	width: 100px;
}
.tab a {
	display: table-cell;
	height: 45px;
	background-color: #ffffff;
	width: 100px;
}
.tab.new_tab a { background: url(https://images.happytuk.co.jp/template/la/images/index_info_tab_off_01.png) no-repeat; }
.tab.new_tab a.active { background: url(https://images.happytuk.co.jp/template/la/images/index_info_tab_01.png) no-repeat; }
.tab.update_tab a { background: url(https://images.happytuk.co.jp/template/la/images/index_info_tab_off_02.png) no-repeat; }
.tab.update_tab a.active { background: url(https://images.happytuk.co.jp/template/la/images/index_info_tab_02.png) no-repeat; }
.tab.campaign_tab a { background: url(https://images.happytuk.co.jp/template/la/images/index_info_tab_off_03.png) no-repeat; }
.tab.campaign_tab a.active { background: url(https://images.happytuk.co.jp/template/la/images/index_info_tab_03.png) no-repeat; }
.tab.event_tab a { background: url(https://images.happytuk.co.jp/template/la/images/index_info_tab_off_04.png) no-repeat; }
.tab.event_tab a.active { background: url(https://images.happytuk.co.jp/template/la/images/index_info_tab_04.png) no-repeat; }
.tab.maint_tab a { background: url(https://images.happytuk.co.jp/template/la/images/index_info_tab_off_05.png) no-repeat; }
.tab.maint_tab a.active { background: url(https://images.happytuk.co.jp/template/la/images/index_info_tab_05.png) no-repeat; }
.tab.topic_tab a { background: url(https://images.happytuk.co.jp/template/la/images/index_info_tab_off_06.png) no-repeat; }
.tab.topic_tab a.active { background: url(https://images.happytuk.co.jp/template/la/images/index_info_tab_06.png) no-repeat; }
.tab.update_tab_new a { background: url(https://images.happytuk.co.jp/template/la/images/index_info_tab_off_06.png) no-repeat; }
.tab.update_tab_new a.active { background: url(https://images.happytuk.co.jp/template/la/images/index_info_tab_06.png) no-repeat; }
.tab.topic_tab_new a { background: url(https://images.happytuk.co.jp/template/la/images/index_info_tab_off_02.png) no-repeat; }
.tab.topic_tab_new a.active { background: url(https://images.happytuk.co.jp/template/la/images/index_info_tab_02.png) no-repeat; }

.tab a:not(.active):hover { background-color: #fff; }
.newsArea { background-color: #ffffff; }
.newsWrap {
	background-color: #ffffff;
	/*box-shadow: 1px 0px 0px 0px rgba(0,0,0,0.1) inset, -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
	border-radius: 0 0 6px 6px;*/
	border-color: #b1c344;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	position: relative;
	padding-bottom: 20px;
}
.newsWrap .head_title {
	padding: 20px;
	font-size: 14px;
	color: #a6a6a6;
}
.newsWrap .article_title {
	text-align: left;
	position: relative;
	font-size: 12px;
	color: #252525;
	display: block;
	padding: 4px 20px 4px 20px;
	background: #ffffff;/*box-shadow: 1px 0px 0px 0px rgba(0,0,0,0.1) inset, -1px 0px 0px 0px rgba(0,0,0,0.1) inset;*/
}
.newsWrap time { float: right; }
.articles ul li { display: block; }
.articles { display: none; }
.articles.news { display: block; }
.articles .article_title::before {
	content: '';
	position: absolute;
	display: block;
	width: 80px;
	height: 20px;
	-moz-background-size: 80px;
	-o-background-size: 80px;
	-webkit-background-size: 80px;
	/*background: url(//web.archive.orghttps://images.happytuk.co.jp/template/la/images/articles_ico.png) no-repeat 0 0;*/
	background-size: 80px;
}
.articles .article_title .tab_ico {
	position: absolute;
	display: block;
	width: 80px;
	height: 20px;
}
.articles .article_title:hover { background-color: #fff; }
.article_title span.con_title {
	display: inline-block;
	width: 410px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-left: 90px;
}
.articles .sub {
	margin-top: 5px;
	border-bottom: 1px solid #e0e0e0;
	padding-bottom: 12px;
}
.articles .sub a { display: block; }
.articles .sub .content {
	text-align: left;
	padding: 6px 25px 0 25px;
}
.topic {
	position: relative;
	background: #ffffff;
	border-top: 1px solid #d0d0d0;
	box-shadow: 1px 0px 0px 0px rgba(0,0,0,0.1) inset, -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
}
.topic .article_title { box-shadow: 1px 0px 0px 0px rgba(0,0,0,0.1) inset, -1px 0px 0px 0px rgba(0,0,0,0.1) inset; }
.topic .article_title::before {
	/*background: url(//web.archive.orghttps://img.finalfantasyxiv.com/lds/h/W/_v7zlp4yma56rKwd8pIzU8wGFc.png) no-repeat 0 0;*/
	content: '';
	position: absolute;
	display: block;
	width: 20px;
	height: 20px;
	-moz-background-size: 20px;
	-o-background-size: 20px;
	-webkit-background-size: 20px;
	background-size: 20px;
}
.topic .article_title a {
	margin-left: 25px;
	vertical-align: sub;
	color: #252525;
}
.topic .banner {
	width: 570px;
	margin: 0 auto;
	padding-bottom: 15px;
}
.topic .banner .article_content {
	font-size: 12px;
	padding-top: 8px;
}
.bottom_btn {/*
	box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.1);
	border-radius: 0 0 6px 6px;
	width: 100%;
	text-align: right;
	height: 37px;
	line-height: 37px;*/ }
.bottom_btn a img { /*margin-bottom: 9px;*/ }
.bottom_btn.inside_btn {
	position: absolute;
	right: 20px;
	top: 20px;
}
.bottom_btn.inside_btn:hover { /*background-color: #5990ff;*/ }
.bottom_btn.page a { color: #252525; }
.bottom_btn.page ul {
	display: table;
	width: 100%;
	padding: 8px;
	box-sizing: border-box;
}
.bottom_btn.page ul li.current {
	width: 100% !important;
	text-align: center;
	font-size: 14px;
}
.bottom_btn.page ul li.current a { width: 100%; }
.bottom_btn.page ul li {
	display: table-cell;
	width: 24px;
	height: 24px;
	vertical-align: middle;
}
.bottom_btn.page ul li a {
	display: block;
	width: 24px;
	height: 24px;
	overflow: hidden;
	text-align: center;
	font-size: 13px;
	line-height: 24px;
}
.movieAll ul li {
	width: 315px;
	margin: 0 0 30px;
	padding: 0;
	position: relative;
	float: left;
}
.btn__pager {
	display: table;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.btn__pager li {
	display: table-cell;
	width: 24px;
	height: 24px;
	vertical-align: middle;
}
.btn__pager__prev--all.btn__pager__no { background-position: 0 -24px; }
.btn__pager__prev.btn__pager__no { background-position: -24px -24px; }
.btn__pager a {
	display: block;
	width: 24px;
	height: 24px;
	overflow: hidden;
}
.btn__pager__no {
	cursor: default;
	opacity: 0.25;
}
.icon-list__pager { /*background: url(//web.archive.orghttps://img.finalfantasyxiv.com/lds/h/I/bbQTiPbopfv5Q9k3WOgYNuqSHg.png) no-repeat 0 0;*/ }
.btn__pager__current {
	width: 100% !important;
	text-align: center;
	font-size: 14px;
}
.btn__pager__next { background-position: -48px 0; }
.btn__pager__next--all { background-position: -72px 0; }
.entry_link:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
h2 a { text-decoration: none; }
.new_articles ul li { display: block; }
img {
	border: 0;
	vertical-align: bottom;
}
.news__detail {
	position: relative;
	margin: 10px 20px 0 0;
	background: #ffffff;
	color: #404040;
	height: 1%;/*	-moz-box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.1) inset, 0px 1px 4px 0px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.1) inset, 0px 1px 4px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.1) inset, 0px 1px 4px 0px rgba(0,0,0,0.1);
*/
}
.news__header {
	padding: 10px 0;
	margin-bottom: 24px;
	background: #fff;
	border-bottom: 2px #6e6d6d solid;
}
.news__detail * { /*font-size: 14px;*/ }
.news_line {
	margin-bottom:30px;
	/*	left: 0;
	bottom: -7px;
	content: url(//web.archive.orghttps://img.finalfantasyxiv.com/lds/h/R/3C0SJYC-lq8A0tw9Qfqaf-QVeg.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 10px;*/
}
.news__header time {
	position: relative;
	display: block;
	padding: 2px 0px;
	font-size: 12px;
	color: #a4a3a3;
	float: right;
}
.news__ic--maintenance { /*	background: url(//web.archive.orghttps://img.finalfantasyxiv.com/lds/h/F/DlQYVw2bqzA5ZOCfXKZ-Qe1IZU.svg) no-repeat 13px -1px;
	-moz-background-size: 24px 24px;
	-o-background-size: 24px 24px;
	-webkit-background-size: 24px 24px;
	background-size: 24px 24px;*/
}
.news__header h1 {
	padding: 0px;
	font-size: 16px;
	font-weight: bold;
	color: #3c3c3c;
}
.news__header__tag { margin-right: 8px;/*font-size: 16px;
	color: #CC2944;*/
}
.news__detail__wrapper {
	padding: 0 0px 24px;
	min-height: 500px;
	border-bottom: 1px #bababa solid;
	margin-bottom: 30px;
}
.news__footer { /*	background: #f3f3f3;
	-moz-box-shadow: 1px 0px 0px 0px rgba(0,0,0,0.1) inset, -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
	-webkit-box-shadow: 1px 0px 0px 0px rgba(0,0,0,0.1) inset, -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
	box-shadow: 1px 0px 0px 0px rgba(0,0,0,0.1) inset, -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
*/}
.news__nav { /*	position: relative;
	display: table;
	width: 100%;
	height: 34px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #383838;
	-moz-box-shadow: 1px 0px 0px 0px rgba(0,0,0,0.1) inset, -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
	-webkit-box-shadow: 1px 0px 0px 0px rgba(0,0,0,0.1) inset, -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
	box-shadow: 1px 0px 0px 0px rgba(0,0,0,0.1) inset, -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
*/}
.news__nav__prev {
	display: table-cell;
	vertical-align: middle;
}
.news__nav__prev a:before {
	content: ' ';
	position: absolute;
	top: 0;
	left: 0;
	width: 16px;
	height: 16px;
	background-position: -49px 0;
	-moz-background-size: 485px auto;
	-o-background-size: 485px auto;
	-webkit-background-size: 485px auto;
	background-size: 485px auto;
	display: block;
	/*background-image: url(//web.archive.orghttps://img.finalfantasyxiv.com/lds/h/p/e4QULRMXHPqA04O7hE4tXj4MXM.png);*/
	background-repeat: no-repeat;
}
.btn__nav__center { /*position: absolute;
	left: 50%;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding-top: 7px;*/
}
.news__nav__next {
	display: table-cell;
	vertical-align: middle;
	margin-left: auto;
	text-align: right;
}
.news__nav__next a:before {
	content: ' ';
	position: absolute;
	top: 0;
	right: 0;
	width: 16px;
	height: 16px;
	background-position: -81px 0;
	-moz-background-size: 485px auto;
	-o-background-size: 485px auto;
	-webkit-background-size: 485px auto;
	background-size: 485px auto;
	display: block;
	/*background-image: url(//web.archive.orghttps://img.finalfantasyxiv.com/lds/h/p/e4QULRMXHPqA04O7hE4tXj4MXM.png);*/
	background-repeat: no-repeat;
}
.ldst__main {
	float: left;
	width: 620px;
	margin-left: 10px;
}
.news__nav a {
	padding: .5em 1em;
	border: #2556b8 1px solid;
}
.news__nav a,
.news__nav a:hover { color: #2556b8; }
.news__nav__prev a { padding-left: 16px; }
.news__nav__next a { padding-right: 16px; }
img {
	border: 0;
	vertical-align: bottom;
}
.main_window {
	position: relative;
	padding-bottom: 1px;
	margin: 10px 20px 0 0;/*	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background-color: #f3f3f3;
	-moz-box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.1) inset, 0px 1px 4px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.1) inset, 0px 1px 4px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.1) inset, 0px 1px 4px 0px rgba(0, 0, 0, 0.1);
*/}
.main_window ul { margin: 5px; }
.main_window ul li {
	float: left;
	padding-right: 5px;
}
.main_window .content { padding: 0 20px 20px 20px; }
.parts__space--add { margin-bottom: 10px !important; }
.heading--lg {
	/*	padding: 13px 8px 0px 8px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	height: 25px;
	background-color: #293c66;
	-moz-box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.25) inset 0px -1px 0px 0px rgba(0,0,0,0.1) inset 1px 0px 0px 0px rgba(0,0,0,0.1) inset -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
	-webkit-box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.25) inset 0px -1px 0px 0px rgba(0,0,0,0.1) inset 1px 0px 0px 0px rgba(0,0,0,0.1) inset -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
	box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.25) inset 0px -1px 0px 0px rgba(0,0,0,0.1) inset 1px 0px 0px 0px rgba(0,0,0,0.1) inset -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	border-top-left-radius: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
	border-top-right-radius: 6px;*/
	padding: 10px 0;
	margin-bottom: 24px;
	background: #fff;
	border-bottom: 2px #6e6d6d solid;
	font-size: 16px;
	line-height: 1em;
	font-weight: bold;
	color: #3c3c3c;
}
.parts__text { /*padding: 10px;*/ }
.parts__space--add { margin-bottom: 10px !important; }
.parts__layout--center { text-align: center; }
.tapup {
	margin-bottom: 20px;
	margin-left: 30px;
}
.sub-detail {
	overflow-x: hidden;
	padding: 0 0px 20px 0px;
	display: none;
}
.sub-detail:first-of-type { display: block; }
.bt_contentsguide {
	height: 100px;
	display: block;
	margin-left: 20px;
	margin-right: 20px;
	overflow: hidden;
	display: block;
}
.btn__color-2 li:nth-child(odd) { padding: 0 4px 0 10px; }
.btn__color-2 li {
	float: left;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.btn__color-2 a {
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.btn__color {
	display: block;
	width: 304px;
	padding: 6px 8px 5px;
	margin: 0 auto 10px;
	text-align: center;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: #fff;
	font-size: 14px;
	background-color: #4769b3;
	-moz-box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.25) inset, 0px -1px 0px 0px rgba(0,0,0,0.1) inset, 1px 0px 0px 0px rgba(255,255,255,0.25) inset, -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
	-webkit-box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.25) inset, 0px -1px 0px 0px rgba(0,0,0,0.1) inset, 1px 0px 0px 0px rgba(255,255,255,0.25) inset, -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
	box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.25) inset, 0px -1px 0px 0px rgba(0,0,0,0.1) inset, 1px 0px 0px 0px rgba(255,255,255,0.25) inset, -1px 0px 0px 0px rgba(0,0,0,0.1) inset;
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: transparent;
	color: #fff !important;
}
.btn__color-2 li:nth-child(even) { padding: 0 10px 0 4px; }
.clearfix:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.sub a img {
	width: 570px;
	height: 149px;
}
@media screen and (max-width: 996px) {
#loginInfo { display: none; }
}

/*
     FILE ARCHIVED ON 12:28:48 Apr 02, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:44:06 Dec 11, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 95.435 (3)
  captures_list: 452.169
  load_resource: 255.522
  exclusion.robots: 0.157
  esindex: 0.011
  PetaboxLoader3.resolve: 230.323 (3)
  exclusion.robots.policy: 0.145
  RedisCDXSource: 342.834
  PetaboxLoader3.datanode: 75.507 (5)
  CDXLines.iter: 10.9 (3)
*/

/*以下須永追記した分*/

#comicAll li {
    position: relative;
}

#comicAll li a {
    /*position: absolute;
    top: 0;
    left: 0;
    transition: ease 0.3s;*/
}

#comicAll li a:hover {
    opacity: 0.8;
    transition: ease 0.3s;
}

#comicAll li a img {
    width: 250px; !important;
}
}